Bug 252147 - [NEW PORT] devel/R-cran-desc: Manipulate DESCRIPTION Files
Summary: [NEW PORT] devel/R-cran-desc: Manipulate DESCRIPTION Files
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords: patch-ready
Depends on:
Blocks: 252144
  Show dependency treegraph
 
Reported: 2020-12-26 01:50 UTC by Guangyuan Yang
Modified: 2020-12-28 21:18 UTC (History)
1 user (show)

See Also:


Attachments
Proposed patch (1.86 KB, text/plain)
2020-12-26 01:50 UTC, Guangyuan Yang
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guangyuan Yang freebsd_committer 2020-12-26 01:50:30 UTC
Created attachment 220929 [details]
Proposed patch
Comment 1 Li-Wen Hsu freebsd_committer 2020-12-27 17:08:15 UTC
Approved by: lwhsu (ports)

Do we really need "#readme" part in WWW?
Comment 2 Guangyuan Yang freebsd_committer 2020-12-27 17:10:09 UTC
(In reply to Li-Wen Hsu from comment #1)

Will remove it, thanks!
Comment 3 commit-hook freebsd_committer 2020-12-28 16:16:49 UTC
A commit references this bug:

Author: ygy
Date: Mon Dec 28 16:16:12 UTC 2020
New revision: 559500
URL: https://svnweb.freebsd.org/changeset/ports/559500

Log:
  new port: devel/R-cran-desc: Manipulate DESCRIPTION Files

  PR:		252147
  Approved by:	lwhsu

Changes:
  head/devel/Makefile
  head/devel/R-cran-desc/
  head/devel/R-cran-desc/Makefile
  head/devel/R-cran-desc/distinfo
  head/devel/R-cran-desc/pkg-descr